<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="inherit_timesheet_plan" model="ir.ui.view">
        <field name="name">Timesheet Plan</field>
        <field name="type">qweb</field>
        <field name="model">project.project</field>
        <field name="inherit_id" ref="sale_timesheet.timesheet_plan"/>
        <field name="arch" type="xml">
             <xpath expr="//div[hasclass('o_profitability_wrapper')]//div[hasclass('o_profitability_section')][2]//tr[7]"
                   position="replace">
                <tr>
                    <td class="o_timesheet_plan_dashboard_total">
                        <b>
                            <t t-esc="dashboard['profit']['total']"
                               t-options='{"widget": "monetary", "display_currency": currency}'/>
                        </b>
                    </td>
                    <td class="o_timesheet_plan_dashboard_cell">
                        (<t t-esc="dashboard['profit']['profit_percent']"/> %)
                    </td>
                    <td>
                        <b>Total</b>
                    </td>
                </tr>
            </xpath>
            <xpath expr="//div[@class='o_timesheet_plan_sale_timesheet_people_time']/t/div/table/thead/tr/th[2]"
                   position="after">
                <th>Hourly Rate</th>
            </xpath>
            <xpath expr="//div[@class='o_timesheet_plan_sale_timesheet_people_time']/t/div/table/tbody/t/tr/td[2]"
                   position="after">
                <td style="width: 15%; vertical-align: middle;">
                    <t t-esc="employee['employee_price']"/>
                </td>
            </xpath>
        </field>
    </record>
</odoo>
